.friend {
	float: left;
	width: 100%;
	height: 70px;
	margin: 45px 0 30px;
	overflow: hidden;
}
.friend .fri_c {
	line-height: 0;
	border: 1px solid #ccc;
}
.friend .fri_c>span {
	float: left;
	margin: 0 12px 0 20px;
	font-size: 30px;
	font-weight: bold;
	line-height: 68px;
	color: #cdcdcd;
	text-transform: uppercase;
}
.friend .fri_c>div {
	display: inline-block;
	width: 82px;
	margin-right: 33px;
	text-align: center;
	background: #38b012;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}
.friend .fri_c>a {
    font-size: 14px;
    color: #333;
    line-height: 68px;
	margin-right: 16px;
}
.friend a:hover, .footer a:hover {
	text-decoration: underline;
}

.footer {
	float: left;
    width: 100%;
    height: 170px;
    background: #222;
}
.footer .f_left {
	display: inline-block;
	max-width: 60%;
	height: 120px;
	margin-top: 25px;
	overflow: hidden;
}
.footer .f_left p, .footer .f_left a, .footer .f_left span {
	font-size: 14px;
	line-height: 30px;
	color: #fff;
}
.footer .f_code {
	float: right;
	margin-top: 27px;
}
.footer .f_code>div {
	float: left;
	text-align: center;
	line-height: 0;
}
.f_code>div>img {
	width: 92px;
	height: 92px;
}
.f_code>div>p {
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	margin-top: 12px;
}